/*======================================
Theme Name: RASC Mississauga
Theme URI: https://divicake.com/
Description: RASC Missisissauga Club Website
Version: 1.0
Author: Rob Neill
Author URI: http://optunia.ca
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */



.cancelled_notice {
	width: 100%;
	text-align: center;
	padding: 10px;
	color: #000000;
	font-size: 20px;
	margin: 10px 0px;
	background-color: #ffff00;
	border: 1px solid #333;
}

.equipment_container {
	width: 100%;
}

.equipment_container .equipment {
	position: relative;
	width: 100%;
	border: 2px solid #ddd;
	border-radius: 10px;
	margin-bottom: 15px;
	min-height: 270px;
    padding: 8px 8px 80px 8px;
	/*background-image: url(http://rasc.optunia.ca/wp-content/uploads/2020/08/star_alpha_left.png);*/
    background-repeat: repeat-y;
}

.equipment_container .equipment .title {
	padding-left: 270px;
	font-size: 30px;
	font-weight: 600;
	font-family: 'Quicksand',Helvetica,Arial,Lucida,sans-serif;
	width: 100%;
	margin-bottom: 10px;
}

.equipment_container .equipment .thumb {
	position: absolute;
	height: 250px;
	width: 250px;
	overflow:hidden;
	top: 5px;
	left: 5px;
}

.equipment_container .equipment .thumb img {
	height: 250px;
	width: auto;
}

.equipment_container .equipment .excerpt {
	padding-left: 270px;
	width: 100%;
}

.equipment_container .equipment .equipment_status {
	position: absolute;	
	color: white;
	padding: 15px;
	border-radius: 10px;
	border: 1px solid #000000;
	bottom: 10px;
	right: 10px;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Quicksand',Helvetica,Arial,Lucida,sans-serif;
	text-align: center;
}


@media screen and (max-width: 728px) {
	
	.equipment_container .equipment {
		padding: 8px;
		background-image: none;
	}
	
	.equipment_container .equipment .title {
		padding-left: 0px;
	}
	
	.equipment_container .equipment .thumb {
		position: relative;
		margin: 0px auto;
		max-width: 100%;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		margin-bottom: 15px;
	}
	
	.equipment_container .equipment .excerpt {
		padding-left: 0px;
		margin-bottom: 15px;
	}
	
	.equipment_container .equipment .equipment_status {
		position: relative;
		width: 100%;
		padding: 15px 10px;
		bottom: 0px;
		right: 0px;
		
	}
	
}

.sta_onloan {
	background-color: #333;
}

.sta_available {
	background-color: #81a384;
}

.sta_repairs {
	background-color: #cc9564;
}

.sta_damaged {
	background-color: #a13f35;
}

.event_spacer {
	min-height: 200px;
}

@media screen and (max-width: 980px) {
	.event_spacer {
		min-height: 125px;
	}
}

@media screen and (max-width: 1260px) {
	#tribe-events-content {
		margin-bottom: 48px;
		padding: 2px 20px;
		position: relative;
	}
}

.next_event_horizontal {
	width: 100%;
	min-height: 120px;
	padding: 10px;
	border: 0px solid #ffffff;
	background-color: rgba(127,126,155,0.15);
	border-radius: 60px 0 0 60px;
	padding-left: 130px;
	position: relative;
	margin-bottom: 25px;
}

.next_event_horizontal .next_event_image {
	position: absolute;
	top: 10px;
	left: 10px;
	height: 100px;
	width: 100px;
	border-radius: 50%  50%;
	background-image: url(https://mississauga.rasc.ca/wp-content/uploads/2024/03/john_edward_moores_2.jpg);
	background-size: cover;
}

.next_event_horizontal .next_event_title h1{ 
	margin: 0px;
	padding: 0px;
}

.next_event_horizontal .next_event_title span {
	padding-left: 0px;
}

.next_event_horizontal .next_event_title p {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.next_event_horizontal .next_event_title a {
	
}


